### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/analyticgjrgarchengine.hpp File Reference

analytic GJR-GARCH-model engine More...

`#include <ql/pricingengines/genericmodelengine.hpp>`
`#include <ql/models/equity/gjrgarchmodel.hpp>`
`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/math/integrals/gaussianquadratures.hpp>`
`#include <complex>`
Include dependency graph for analyticgjrgarchengine.hpp:

## Classes

class | AnalyticGJRGARCHEngine
| GJR-GARCH(1,1) engine. More...

## Detailed Description

analytic GJR-GARCH-model engine